<root>
	<blitz>
		<smallIconPath>~res:/Gfx/UI/BattleScreenHUD/SmallTankIcons/germany-VK4503</smallIconPath>
		<bigIconPath>~res:/Gfx/UI/BigTankIcons/germany-VK4503</bigIconPath>
		<blitzModelPath>Tanks/German/VK4503.sc2</blitzModelPath>
		<engineSoundPC>tanks/pc/engine/de/ht</engineSoundPC>
		<engineSoundNPC>tanks/npc/engine/de/ht</engineSoundNPC>
		<smokeEffectPath>FX/smoke_tank_type_black_new_2.sc2</smokeEffectPath>
		<fireEffectPathAlive>FX/SmokeFire_tank_movement_new.sc2</fireEffectPathAlive>
		<fireEffectPathDead>FX/Fire_and_Smoke.sc2</fireEffectPathDead>
		<collisionMesh>CollisionMeshes/germany-G118_VK4503.sc2</collisionMesh>
	</blitz>
	<crew>
		<commander/>
		<driver/>
		<gunner/>
		<radioman/>
		<loader/>
	</crew>
	<isUnlocked>true</isUnlocked>
	<speedLimits>
		<forward>38</forward>
		<backward>14</backward>
	</speedLimits>
	<invisibility>
		</invisibility>
	<repairCost>5.0</repairCost>
	<crewXpFactor>1.0</crewXpFactor>
	<consumableSlots>3</consumableSlots>
	<provisionSlots>3</provisionSlots>
	<optDevicePreset>defaultPreset</optDevicePreset>
	<enrichmentBoost>0.0000</enrichmentBoost>
	<effects>
		<collision/>
		<damagedStateGroup>large</damagedStateGroup>
	</effects>
	<emblems>
		<default>germany_cross</default>
		<lodDist>MEDIUM</lodDist>
		<alpha>0.82</alpha>
	</emblems>
	<horns>
		<priceFactor>1</priceFactor>
		<distanceFactor>1</distanceFactor>
		<volumeFactor>1</volumeFactor>
	</horns>
	<camouflage>
		<priceFactor>1.4</priceFactor>
		<tiling>1 1 0 0</tiling>
		<exclusionMask/>
	</camouflage>
	<hull>
		<blitz>
			<averageThickness>
				<turret_01>102.578506</turret_01>
			</averageThickness>
			<blitzPartName>hull</blitzPartName>
			<bbox>
				<min>-1.636225 -3.640994 -0.679319</min>
				<max>1.634647 3.225663 0.761851</max>
			</bbox>
			<points>
				<normal>-0.000160 0.030652 -1.175668</normal>
			</points>
		</blitz>
		<armor>
			<armor_1>100</armor_1>
			<armor_2>100</armor_2>
			<armor_3>80</armor_3>
			<armor_4>80</armor_4>
			<armor_7>40</armor_7>
			<armor_8>0</armor_8>
			<armor_9>25</armor_9>
			<armor_10>25</armor_10>
			<armor_12>100</armor_12>
			<armor_13>40</armor_13>
			<armor_15>60</armor_15>
		</armor>
		<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
		<weight>29800</weight>
		<maxHealth>1160</maxHealth>
		<ammoBayHealth>
			<maxHealth>200</maxHealth>
			<maxRegenHealth>135</maxRegenHealth>
			<repairCost>1.0</repairCost>
			</ammoBayHealth>
		<models>
			<undamaged>vehicles/german/G118_VK4503/normal/lod0/Hull.model</undamaged>
			<destroyed>vehicles/german/G118_VK4503/normal/lod0/Hull.model</destroyed>
			<exploded>vehicles/german/G118_VK4503/normal/lod0/Hull.model</exploded>
		</models>
		<swinging>
			<lodDist>FAR</lodDist>
			<pitchParams>0.22 36.00 0.36 1.00 0.04 0.26</pitchParams>
			<rollParams>1.00 0.22 36.00 0.36 1.00 0.04 0.26</rollParams>
			<sensitivityToImpulse>0.22</sensitivityToImpulse>
		</swinging>
		<exhaust>
			<pixie>gas_large</pixie>
			<nodes>HP_Track_Exhaus_1 HP_Track_Exhaus_2</nodes>
			<rates>5.0 10.0 25.0</rates>
		</exhaust>
		<turretPositions>
			<turret>-0.000000 0.671004 -0.14628</turret>
		</turretPositions>
		<hitTester>
			<collisionModel>vehicles/german/G118_VK4503/collision/Hull.model</collisionModel>
		</hitTester>
		<emblemSlots>
			<clan>
				<rayStart>0.906241 0.574213 2.51311</rayStart>
				<rayEnd>0.906437 0.422018 2.38336</rayEnd>
				<rayUp>0.000000 0.000000 -1</rayUp>
				<size>0.32</size>
				<hideIfDamaged>false</hideIfDamaged>
			</clan>
			<inscription>
				<rayStart>-0.243732 0.233011 2.91375</rayStart>
				<rayEnd>-0.243731 0.0806605 2.78418</rayEnd>
				<rayUp>0.000000 0.000000 -1</rayUp>
				<size>0.78</size>
				<hideIfDamaged>true</hideIfDamaged>
			</inscription>
		</emblemSlots>
		<hangarShadowTexture>vehicles/german/G118_VK4503/VK4503_HangarShadowMap.dds</hangarShadowTexture>
		<camouflage>
			<tiling>3.1 3.1 0.000000 0.000000</tiling>
		</camouflage>
	</hull>
	<chassis>
		<Chassis_G118_VK4503>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.719692 -3.039554 -0.005914</min>
					<max>1.719692 3.193174 1.392129</max>
				</bbox>
				<points>
					<normal>0.009085 0.059281 -0.004601</normal>
				</points>
				<soundPC>tanks/pc/treads/ht</soundPC>
				<soundNPC>tanks/npc/treads/ht</soundNPC>
			</blitz>
			<userString>#germany_vehicles:Chassis_G118_VK4503</userString>
			<tags/>
			<level>7</level>
			<price>0</price>
			<notInShop>true</notInShop>
			<armor>
				<leftTrack>40</leftTrack>
				<rightTrack>40</rightTrack>
			</armor>
			<weight>21350</weight>
			<maxLoad>69700</maxLoad>
			<terrainResistance>1.1 1.4 1.9</terrainResistance>
			<brakeForce>61000</brakeForce>
			<rotationIsAroundCenter>true</rotationIsAroundCenter>
			<rotationSpeed>30</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.2</vehicleMovement>
				<vehicleRotation>0.2</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>190</maxHealth>
			<maxRegenHealth>145</maxRegenHealth>
			<repairCost>5.0</repairCost>
			<models>
				<undamaged>vehicles/german/G118_VK4503/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/german/G118_VK4503/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/german/G118_VK4503/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>mediumTank</bufferPrefs>
				<textureSet>germany_02</textureSet>
				<size>0.52 0.72</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM_TRACK</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-0.8</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<wheel>
					<isLeft>false</isLeft>
					<isLeading>true</isLeading>
					<name>WD_R0</name>
					<radius>0.478572</radius>
					<syncAngle>18.9473</syncAngle>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<isLeading>false</isLeading>
					<name>W_R1</name>
					<radius>0.395939</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<isLeading>false</isLeading>
					<name>W_R3</name>
					<radius>0.395939</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<isLeading>false</isLeading>
					<name>W_R5</name>
					<radius>0.395939</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<isLeading>false</isLeading>
					<name>W_R0</name>
					<radius>0.395939</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<isLeading>false</isLeading>
					<name>W_R2</name>
					<radius>0.395939</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<isLeading>false</isLeading>
					<name>W_R4</name>
					<radius>0.395939</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<isLeading>false</isLeading>
					<name>W_R6</name>
					<radius>0.395939</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<isLeading>false</isLeading>
					<name>W_R7</name>
					<radius>0.395939</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<isLeading>false</isLeading>
					<name>W_R8</name>
					<radius>0.395939</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<isLeading>true</isLeading>
					<name>WD_R1</name>
					<radius>0.323199</radius>
					<syncAngle>18.9473</syncAngle>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<isLeading>true</isLeading>
					<name>WD_L0</name>
					<radius>0.478572</radius>
					<syncAngle>18.9473</syncAngle>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<isLeading>false</isLeading>
					<name>W_L3</name>
					<radius>0.395939</radius>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<isLeading>false</isLeading>
					<name>W_L5</name>
					<radius>0.395939</radius>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<isLeading>false</isLeading>
					<name>W_L1</name>
					<radius>0.395939</radius>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<isLeading>false</isLeading>
					<name>W_L2</name>
					<radius>0.395939</radius>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<isLeading>true</isLeading>
					<name>WD_L1</name>
					<radius>0.323199</radius>
					<syncAngle>18.9473</syncAngle>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<isLeading>false</isLeading>
					<name>W_L8</name>
					<radius>0.395939</radius>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<isLeading>false</isLeading>
					<name>W_L7</name>
					<radius>0.395939</radius>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<isLeading>false</isLeading>
					<name>W_L6</name>
					<radius>0.395939</radius>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<isLeading>false</isLeading>
					<name>W_L4</name>
					<radius>0.395939</radius>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<isLeading>false</isLeading>
					<name>W_L0</name>
					<radius>0.395939</radius>
				</wheel>
			</wheels>
			<drivingWheels>WD_L0 WD_L1</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>largeTankDust</dust>
				<mud>largeTankMud</mud>
			</effects>
			<wwsoundPC>trds_chf_pc</wwsoundPC>
			<wwsoundNPC>trds_chf_npc</wwsoundNPC>
			<hullPosition>0.000000 1.17706 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/german/G118_VK4503/collision/Chassis.model</collisionModel>
			</hitTester>
			<topRightCarryingPoint>1.36602 2.05321</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<AODecals>
				<decal>
					<transform>
						<row0>4.66907 0.000000 0.000000</row0>
						<row1>0.000000 1.8159 -0.000000</row1>
						<row2>-0.000000 0.000000 7.97092</row2>
						<row3>0.000000 0.000000 0.000000</row3>
					</transform>
				</decal>
			</AODecals>
			<splineDesc>
				<segmentModelLeft>vehicles/german/G118_VK4503/track/segment_l.model</segmentModelLeft>
				<segmentModelRight>vehicles/german/G118_VK4503/track/segment_r.model</segmentModelRight>
				<left>vehicles/german/G118_VK4503/track/left.track</left>
				<right>vehicles/german/G118_VK4503/track/right.track</right>
				<segmentLength>0.149</segmentLength>
				<segmentOffset>0.116</segmentOffset>
				<lodDist>MEDIUM</lodDist>
				<atlas>
					<UTiles>1</UTiles>
					<VTiles>1</VTiles>
				</atlas>
			</splineDesc>
			<groundNodes>
				<group>
					<template>Track_L</template>
					<startIndex>0</startIndex>
					<count>9</count>
					<isLeft>true</isLeft>
					<minOffset>-0.06</minOffset>
					<maxOffset>0.06</maxOffset>
				</group>
				<group>
					<template>Track_R</template>
					<startIndex>0</startIndex>
					<count>9</count>
					<isLeft>false</isLeft>
					<minOffset>-0.06</minOffset>
					<maxOffset>0.06</maxOffset>
				</group>
			</groundNodes>
			<trackThickness>-0.0203</trackThickness>
			<trackNodes>
				<enable>true</enable>
				<linkBones>true</linkBones>
				<maxAmplitude>0.09</maxAmplitude>
				<maxOffset>0.08</maxOffset>
				<gravity>-9.8</gravity>
				<elasticity>1200</elasticity>
				<damping>2</damping>
				<forwardElastK>1</forwardElastK>
				<backwardElastK>1</backwardElastK>
				<offset>0.000000</offset>
				<node>
					<isLeft>true</isLeft>
					<name>Track_VT_L0</name>
					<forwardElastK>2</forwardElastK>
					<backwardElastK>0.75</backwardElastK>
					<offset>-0.103</offset>
					<rightSibling>Track_VT_L1</rightSibling>
				</node>
				<node>
					<isLeft>true</isLeft>
					<name>Track_VT_L1</name>
					<forwardElastK>1.9</forwardElastK>
					<backwardElastK>0.75</backwardElastK>
					<offset>-0.137</offset>
					<leftSibling>Track_VT_L0</leftSibling>
					<rightSibling>Track_VT_L2</rightSibling>
				</node>
				<node>
					<isLeft>true</isLeft>
					<name>Track_VT_L2</name>
					<forwardElastK>1.8</forwardElastK>
					<backwardElastK>0.75</backwardElastK>
					<offset>-0.164</offset>
					<leftSibling>Track_VT_L1</leftSibling>
					<rightSibling>Track_VT_L3</rightSibling>
				</node>
				<node>
					<isLeft>true</isLeft>
					<name>Track_VT_L3</name>
					<forwardElastK>1.7</forwardElastK>
					<backwardElastK>0.75</backwardElastK>
					<offset>-0.18</offset>
					<leftSibling>Track_VT_L2</leftSibling>
					<rightSibling>Track_VT_L4</rightSibling>
				</node>
				<node>
					<isLeft>true</isLeft>
					<name>Track_VT_L4</name>
					<forwardElastK>1.6</forwardElastK>
					<backwardElastK>0.75</backwardElastK>
					<offset>-0.185</offset>
					<leftSibling>Track_VT_L3</leftSibling>
					<rightSibling>Track_VT_L5</rightSibling>
				</node>
				<node>
					<isLeft>true</isLeft>
					<name>Track_VT_L5</name>
					<forwardElastK>1.5</forwardElastK>
					<backwardElastK>0.75</backwardElastK>
					<offset>-0.192</offset>
					<leftSibling>Track_VT_L4</leftSibling>
					<rightSibling>Track_VT_L6</rightSibling>
				</node>
				<node>
					<isLeft>true</isLeft>
					<name>Track_VT_L6</name>
					<forwardElastK>1.4</forwardElastK>
					<backwardElastK>0.75</backwardElastK>
					<offset>-0.187</offset>
					<leftSibling>Track_VT_L5</leftSibling>
					<rightSibling>Track_VT_L7</rightSibling>
				</node>
				<node>
					<isLeft>true</isLeft>
					<name>Track_VT_L7</name>
					<forwardElastK>1.3</forwardElastK>
					<backwardElastK>0.75</backwardElastK>
					<offset>-0.151</offset>
					<leftSibling>Track_VT_L6</leftSibling>
					<rightSibling>Track_VT_L8</rightSibling>
				</node>
				<node>
					<isLeft>true</isLeft>
					<name>Track_VT_L8</name>
					<forwardElastK>1.2</forwardElastK>
					<backwardElastK>0.75</backwardElastK>
					<offset>-0.117</offset>
					<leftSibling>Track_VT_L7</leftSibling>
				</node>
				<node>
					<isLeft>false</isLeft>
					<name>Track_VD_R0</name>
					<forwardElastK>0.7</forwardElastK>
					<backwardElastK>1.5</backwardElastK>
					<offset>0.000000</offset>
				</node>
				<node>
					<isLeft>true</isLeft>
					<name>Track_VD_L0</name>
					<forwardElastK>0.7</forwardElastK>
					<backwardElastK>1.5</backwardElastK>
					<offset>0.000000</offset>
				</node>
				<node>
					<isLeft>true</isLeft>
					<name>Track_VD_L1</name>
					<forwardElastK>1.5</forwardElastK>
					<backwardElastK>0.7</backwardElastK>
					<offset>0.000000</offset>
				</node>
				<node>
					<isLeft>false</isLeft>
					<name>Track_VD_R1</name>
					<forwardElastK>1.5</forwardElastK>
					<backwardElastK>0.7</backwardElastK>
					<offset>0.000000</offset>
				</node>
				<node>
					<isLeft>false</isLeft>
					<name>Track_VT_R0</name>
					<forwardElastK>2</forwardElastK>
					<backwardElastK>0.75</backwardElastK>
					<offset>-0.103</offset>
					<rightSibling>Track_VT_R1</rightSibling>
				</node>
				<node>
					<isLeft>false</isLeft>
					<name>Track_VT_R1</name>
					<forwardElastK>1.9</forwardElastK>
					<backwardElastK>0.75</backwardElastK>
					<offset>-0.137</offset>
					<leftSibling>Track_VT_R0</leftSibling>
					<rightSibling>Track_VT_R2</rightSibling>
				</node>
				<node>
					<isLeft>false</isLeft>
					<name>Track_VT_R2</name>
					<forwardElastK>1.8</forwardElastK>
					<backwardElastK>0.75</backwardElastK>
					<offset>-0.164</offset>
					<leftSibling>Track_VT_R1</leftSibling>
					<rightSibling>Track_VT_R3</rightSibling>
				</node>
				<node>
					<isLeft>false</isLeft>
					<name>Track_VT_R3</name>
					<forwardElastK>1.7</forwardElastK>
					<backwardElastK>0.75</backwardElastK>
					<offset>-0.18</offset>
					<leftSibling>Track_VT_R2</leftSibling>
					<rightSibling>Track_VT_R4</rightSibling>
				</node>
				<node>
					<isLeft>false</isLeft>
					<name>Track_VT_R4</name>
					<forwardElastK>1.6</forwardElastK>
					<backwardElastK>0.75</backwardElastK>
					<offset>-0.185</offset>
					<leftSibling>Track_VT_R3</leftSibling>
					<rightSibling>Track_VT_R5</rightSibling>
				</node>
				<node>
					<isLeft>false</isLeft>
					<name>Track_VT_R5</name>
					<forwardElastK>1.5</forwardElastK>
					<backwardElastK>0.75</backwardElastK>
					<offset>-0.192</offset>
					<leftSibling>Track_VT_R4</leftSibling>
					<rightSibling>Track_VT_R6</rightSibling>
				</node>
				<node>
					<isLeft>false</isLeft>
					<name>Track_VT_R6</name>
					<forwardElastK>1.4</forwardElastK>
					<backwardElastK>0.75</backwardElastK>
					<offset>-0.187</offset>
					<leftSibling>Track_VT_R5</leftSibling>
					<rightSibling>Track_VT_R7</rightSibling>
				</node>
				<node>
					<isLeft>false</isLeft>
					<name>Track_VT_R7</name>
					<forwardElastK>1.3</forwardElastK>
					<backwardElastK>0.75</backwardElastK>
					<offset>-0.151</offset>
					<leftSibling>Track_VT_R6</leftSibling>
					<rightSibling>Track_VT_R8</rightSibling>
				</node>
				<node>
					<isLeft>false</isLeft>
					<name>Track_VT_R8</name>
					<forwardElastK>1.2</forwardElastK>
					<backwardElastK>0.75</backwardElastK>
					<offset>-0.117</offset>
					<leftSibling>Track_VT_R7</leftSibling>
				</node>
			</trackNodes>
		</Chassis_G118_VK4503>
	</chassis>
	<turrets0>
		<Turret_1_G118_VK4503>
			<blitz>
				<blitzPartName>turret_01</blitzPartName>
				<bbox>
					<min>-1.254228 -2.125985 -0.320220</min>
					<max>1.254229 1.555264 1.194158</max>
				</bbox>
				<points>
					<normal>-0.000502 0.176035 -1.848492</normal>
				</points>
			</blitz>
			<userString>#germany_vehicles:Turret_1_G118_VK4503</userString>
			<tags/>
			<level>7</level>
			<price>0</price>
			<notInShop>true</notInShop>
			<yawLimits>-180 180</yawLimits>
			<armor>
				<armor_1>100</armor_1>
				<armor_2>50<vehicleDamageFactor>0.0</vehicleDamageFactor>
				</armor_2>
				<armor_3>80</armor_3>
				<armor_4>80</armor_4>
				<armor_5>40</armor_5>
				<armor_7>20</armor_7>
				<armor_8>0</armor_8>
				<armor_9>25</armor_9>
				<armor_10>25</armor_10>
				<armor_11>100</armor_11>
				<armor_12>60</armor_12>
				<armor_13>60</armor_13>
				<armor_15>90</armor_15>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
			<weight>9538</weight>
			<maxHealth>290</maxHealth>
			<rotationSpeed>28</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>140</maxHealth>
				<maxRegenHealth>70</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>250</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>90</maxHealth>
				<maxRegenHealth>45</maxRegenHealth>
				<repairCost>2.0</repairCost>
				</surveyingDeviceHealth>
			<guns>
				<_88mm_KwK_43_L71B>shared<blitz>
						<blitzPartName>gun_01</blitzPartName>
						<bbox>
							<min>-0.262818 -1.239812 -0.285429</min>
							<max>0.262683 5.238376 0.285429</max>
						</bbox>
						<points>
							<normal>-0.043951 -1.014026 -2.280823</normal>
						</points>
					</blitz>
					<maxAmmo>72</maxAmmo>
					<pitchLimits>-15 8</pitchLimits>
					<armor>
						<armor_1>110<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>80<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>50<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<armor_4>0<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_4>
						<armor_5>50<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_5>
						<gun>35</gun>
					</armor>
					<shotDispersionRadius>0.34</shotDispersionRadius>
					<reloadTime>6.3</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.12</turretRotation>
						<afterShot>3</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<aimingTime>2.7</aimingTime>
					<models>
						<undamaged>vehicles/german/G118_VK4503/normal/lod0/Gun_01.model</undamaged>
						<destroyed>vehicles/german/G118_VK4503/normal/lod0/Gun_01.model</destroyed>
						<exploded>vehicles/german/G118_VK4503/normal/lod0/Gun_01.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/german/G118_VK4503/collision/Gun_01.model</collisionModel>
					</hitTester>
					<emblemSlots>
						<insigniaOnGun>
							<rayStart>-0.000005 0.00570325 4.42855</rayStart>
							<rayEnd>-0.14184 -0.0439496 4.42133</rayEnd>
							<rayUp>0.074 0.067 4</rayUp>
							<size>0.42</size>
							<hideIfDamaged>false</hideIfDamaged>
						</insigniaOnGun>
					</emblemSlots>
					<animateEmblemSlots>true</animateEmblemSlots>
					<camouflage>
						<tiling>2.02 0.88 0.000000 0.000000</tiling>
					</camouflage>
				</_88mm_KwK_43_L71B>
			</guns>
			<models>
				<undamaged>vehicles/german/G118_VK4503/normal/lod0/Turret_01.model</undamaged>
				<destroyed>vehicles/german/G118_VK4503/normal/lod0/Turret_01.model</destroyed>
				<exploded>vehicles/german/G118_VK4503/normal/lod0/Turret_01.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/german/G118_VK4503/collision/Turret_01.model</collisionModel>
			</hitTester>
			<gunPosition>0.043723 0.432764 1.19198</gunPosition>
			<emblemSlots>
				<player>
					<rayStart>-1.05059 0.612559 0.781992</rayStart>
					<rayEnd>-0.714745 0.415717 0.690004</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.32</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
				<inscription>
					<rayStart>1.04655 0.590542 -1.08508</rayStart>
					<rayEnd>0.702713 0.397425 -1.01815</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.78</size>
					<hideIfDamaged>false</hideIfDamaged>
				</inscription>
				<player>
					<rayStart>1.05059 0.612559 0.781992</rayStart>
					<rayEnd>0.714745 0.415717 0.690004</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.32</size>
					<hideIfDamaged>true</hideIfDamaged>
					<isMirrored>true</isMirrored>
				</player>
			</emblemSlots>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.089 0.000 0.995 0.000 0.690 0.089 0.808 0.599 0.352 0.500 0.345 0.500 0.300 0.530 0.000</physicsShape>
			<wwturretRotatorSoundManual>tur_mech_trav</wwturretRotatorSoundManual>
			<camouflage>
				<tiling>2.02 2.02 0.000000 0.000000</tiling>
			</camouflage>
		</Turret_1_G118_VK4503>
	</turrets0>
	<engines>
		<Maybach_HL_230P30A>shared</Maybach_HL_230P30A>
	</engines>
	<fuelTanks>
		<Large>shared</Large>
	</fuelTanks>
	<radios>
		<FuG5A>shared</FuG5A>
	</radios>
</root>
